scan_nonwhitenskip(3)

NAME
scan_nonwhitenskip - skip non-whitespace

SYNTAX
#include <scan.h> long scan_nonwhitenskip(const char *src,unsigned long *limit);

DESCRIPTION
scan_nonwhitenskip returns the length of the maximum prefix of src that consists solely of non-whitespace characters as defined by !isspace. Normally, this is everything but ' ', '\f', '\n', '\r', '\t', '\v'.

SEE ALSO
scan_nonwhitenskip(3)